Skocz do zawartości

lookas76

Użytkownik
  • Ilość zawartości

    46
  • Rejestracja

  • Ostatnia wizyta

Treść opublikowana przez lookas76

  1. To musi być koniecznie skrypt? ChatItem tak działa
  2. jak wgrałeś plugin z oficjalnej strony to może nie działać bo nie wspiera 1.8 spróbuj wgrać EssentialsX
  3. możesz spróbować wgrać plugin do ręcznego przeładowywania pluginów np. PlugMan
  4. lookas76

    ANTYBOT HELP!

    możesz spróbować wgrać coś na blokadę proxy
  5. u mnie ten skrypt działa normalnie sprawdź czy masz najnowszy skript, skquery i wildiskirpta (repuske)
  6. wildskript=repuska CLICK kontynuacja skQuery CLICK repuska nie ma 100% wildskripta więc taki bossbar może nie działać
  7. lookas76

    VPS BOT

    w spigocie w pliku spigot.yml możesz to ustawić poszukaj tam restart-on-crash i restart-script
  8. lookas76

    StrangeWeapons

    witam mógł by ktoś zaktualizować plugin StrangeWeapons do 1.12? plugin od dawna nie jest wspierany (zatrzymał się na 1.5.1 )
  9. lookas76

    Excy Amki Boskie Bronie

    @czesko18 ja ci dałem tylko efekty itemy możesz zrobić w essentials np. /i stick 1 name:&9Smocza_Wlocznia
  10. lookas76

    Excy Amki Boskie Bronie

    https://code.skript.pl/T5cKFVbQ/ amulety https://code.skript.pl/CuDAWTnk/ boskie bronie mógł byś postawić własny orginalny serwer a nie kopiować czyjś
  11. lookas76

    WildSrkipt

    Siema, Ma ktoś Wildskripta lub jego zamiennik na 1.12?
  12. wytabuj sobie bo jak kopiujesz z forum to masz spacje z automatu
  13. lookas76

    PARĘ SETHOME

    w configu essentials możesz ustawić linia 560 potem dodajesz permisje np "essentials.sethome.multiple.vip"
  14. @PatryG tym excaliburem ma być złoty miecz czy złota siekiera?
  15. lookas76

    Sprawdzanie gracza/graczy

    masz https://code.skript.pl/05t10g2A/ jak będą jakieś błędy to pisz srypt wymaga dodatku skRayFall wszystko masz w /sprpomoc
  16. wcześniej tam był dodatkowo wildskript i skquery więc może to połączyli w jeden plugin
  17. to co ci spami w grze to itemy z 1.9-1.12 których nie ma na 1.8 a te errory w konsoli to przez błąd pluginu możesz ogarnąć tego skripta na 1.8 http://republicansensei.com/
  18. wejdź w "aliases-english.sk" zahasztaguj albo usuń te linie które podałeś na screenie
  19. lookas76

    Kity w gui

    spróbuj to https://code.skript.pl/WRN6GUwF/
  20. lookas76

    Kity w gui

    coś takiego? https://code.skript.pl/SdwtLpA8/
  21. https://code.skript.pl/i8BfDqI2/
  22. KLICK tu masz najnowsze, testowałem i wszystko działa oprucz taba
×
×
  • Dodaj nową pozycję...